Skip to main content
GET
Get the build analysis of an application

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

applicationId
string<uuid>
required

Application ID

Response

Latest analysable build and latest analysis

latest_build_execution_id
string | null
required

Execution id of the latest build of the service, the only build that can be analysed. Null when no deployment in the kept history ran a build.

analysis
object | null
required

The latest analysis of the service. Null when none was run.